/* 
    Document   : home
    Created on : Jan 21, 2016, 8:38:04 PM
    Author     : mhara
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
#q_links td{
    font-size: 10pt;
    width:280px;
}
#q_links tr{
    border-bottom: 1px #B0B0B0 solid;
    

}.q_link_item{
    margin-top:20px;
    margin-bottom: 8px;
    color: #787878;
    font-weight: normal;
}.q_link_item:hover{
    color: #3E6D89;
    font-weight: bolder;
}
.head_color_blue{
    color: #3E6D89;
    font-weight: bolder;
    width: 20px;
}
.search_field{
    border: none;
    font-size:12pt;
}
.search_field:focus{
    border: none;
    font-size:12pt;
    
}.c_links td{
    font-size: 10pt;
    width:280px;
}
.c_links tr{
    border-bottom: 1px #B0B0B0 dotted;
    

}.expandinglink{
    font-size: 12pt;
    color: #B0B0B0;
}


